<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000054131945</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/avenant/2026/5/26/PRMI2606844X/jo/article_snum1</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/54/13/19/JORFARTI000054131945.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM/>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000054131944" date_publi="2026-05-27" date_signature="2026-05-26" nature="AVENANT" nor="PRMI2606844X" num="1" num_parution_jo="0122">
<TITRE_TXT c_titre_court="Avenant n°1 du 26 mai 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054131944">Avenant n° 1 du 26 mai 2026 à la convention du 6 décembre 2024 portant avenant à la convention entre l'Etat, l'EPIC Bpifrance, la société anonyme Bpifrance et la Caisse des dépôts et consignations relative au programme d'investissements d'avenir (action « Aides à l'innovation « Bottom-up », volet « France 2030 régionalisé »)</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054131945" num="" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Entre :<br/>L'Etat, représenté par le Premier ministre, le ministre de l'économie, des finances et de la souveraineté industrielle, énergétique et numérique, la ministre de l'aménagement du territoire et de la décentralisation,<br/>d'une part,<br/>et :<br/>L'EPIC Bpifrance, dont le siège est à Maisons-Alfort (94710) 27-31, avenue du Général-Leclerc, identifié sous le n° 483 790 069 RCS Créteil, représenté par son président-directeur général, M. Christian BODIN, en sa qualité de président-directeur général,<br/>Bpifrance, société anonyme, dont le siège social est à Maisons-Alfort (94700), 27-31, avenue du Général-Leclerc, identifiée sous le numéro 320 252 489 RCS Créteil, au capital de 5 440 000 000 €, représentée par son directeur général, M. Nicolas DUFOURCQ en sa qualité de directeur général, et ci-après dénommée « Bpifrance »,<br/>La Caisse des dépôts et consignations, établissement public spécial créé par la loi du 28 avril 1816 et régi par les articles L. 518-2 à L. 518-24 du code monétaire et financier, représentée par son directeur général, M. Olivier SICHEL,<br/>d'autre part.<br/>Il est préalablement rappelé ce qui suit :<br/>Le présent avenant a pour objet de préciser les modalités d'intervention du volet « France 2030 régionalisé » en outre-mer et en Corse, ainsi que pour certains projets d'intérêt national ou stratégique.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>

</LIENS>
</ARTICLE>
